#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 hls-plugin-api
version:              2.0.0.0
visibility:           public
id:                   hls-plugin-api-2.0.0.0-3BhRyFCNdiIKUYWRtzZAay
key:                  hls-plugin-api-2.0.0.0-3BhRyFCNdiIKUYWRtzZAay
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
homepage:             https://github.com/haskell/haskell-language-server#readme
synopsis:             Haskell Language Server API for plugin communication
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  7b94692c95e232f4b251662aae620200
exposed:              True
exposed-modules:
    Ide.Plugin.Config Ide.Plugin.ConfigUtils Ide.Plugin.Properties
    Ide.Plugin.RangeMap Ide.PluginUtils Ide.Types

import-dirs:          /usr/lib/ghc-9.4.8/site-local/hls-plugin-api-2.0.0.0
library-dirs:         /usr/lib/ghc-9.4.8/site-local/hls-plugin-api-2.0.0.0
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/hls-plugin-api-2.0.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-plugin-api
hs-libraries:         HShls-plugin-api-2.0.0.0-3BhRyFCNdiIKUYWRtzZAay
depends:
    Diff-0.4.1-LlG9CqI0BWmDdGO3rVr0iN
    aeson-2.1.2.1-LS8mizUYnpf1U9zpV4sjcf base-4.17.2.1 containers-0.6.7
    data-default-0.7.1.1-HuI8bY4bNR4F11jcRg6vOi
    dependent-map-0.4.0.0-ILspeOrHNCt9FIafb6H2AA
    dependent-sum-0.7.2.0-IcaTIiBFfBHGFQEE4mGcgC
    dlist-1.0-I6FB5Nlk17hG16fxQzZSEb
    extra-1.7.16-5m7TC0OmR1yJEj0luDg7V3 filepath-1.4.2.2 ghc-9.4.8
    hashable-1.4.4.0-Jc2uKL4S7Fl9QLNJZYpfiY
    hls-graph-2.0.0.0-F4t6FXORi2x9eHD4sa0Dzr
    hw-fingertree-0.1.2.1-D9BcOdy5RlLKWelmDPSYTj
    lens-5.2.3-Isa4dKSpN0VIExKvKDKWKp
    lens-aeson-1.2.3-LxTfKSH15Mb1YQvbCbZ7Cx
    lsp-1.6.0.0-8GUxWF4DmCNITJYUWrL4mu
    megaparsec-9.6.1-KkOPmPbRCEmCvB2XbKT9En
    opentelemetry-0.8.0-RxEcG7u5d9EhANzrXWnHl
    optparse-applicative-0.17.1.0-4tPjpOfYmOi9nj8To0UB1j
    regex-tdfa-1.3.2.4-AAuM6ZM4tbzHRXDs6OdINo text-2.0.2
    transformers-0.5.6.2 unix-2.7.3
    unordered-containers-0.2.20-vB8Yx6KwyeBrT13JKFJ0i

haddock-interfaces:
    /usr/share/doc/haskell-hls-plugin-api/html/hls-plugin-api.haddock

haddock-html:         /usr/share/doc/haskell-hls-plugin-api/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

